@media screen, projection {
#Header_JVS, #Topnavigation,#jazyk-cz{display:block;}


#ie5{
width: 1004px;	
	margin-left: auto;
	margin-right: auto;	

}
.kandidatiAS div.jmeno {
	padding: 2px;
	font-weight: normal;
	margin-top: 0px;
	margin-left: 10px;
	border: none;
}

 span.zruseno,p.zruseno{
	color:red;	
		text-decoration: none;
		padding-left:15px;
	
}

#pruh, #katedry strong{display: none;}
h3.zruseno{
/*	text-decoration: line-through;*/
	
}

body {
	margin: 0;
	padding: 15px;
	color: #003300;
	background: #d7ebd7;
	font: normal 13px "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	text-align: center;
}
table {
	font: normal 13px "Trebuchet MS", "Geneva CE", lucida, sans-serif;
}
#fzp, .pu, .pu-h {
	border: none;
	color: #fffde6;
	background: #336633;
}
/*#obsah1, */
.t1, .blockf1 strong {
	border: 1px solid #a8c6a8;
}
#navi-hori{
	
}

.schovat, .vypis hr {
	display: none
}
.clear {
	clear: left;
	height: 0px;
	font-size: 3px;
}
.greyed, .greyed * {color: #acacac !important; border-color: #acacac !important}
a img {
	border: 0
}
img[alt="email"] {
	width: 19px;
	height: 12px
}
a {
	text-decoration: underline
}
a:link {
	color: #003366;
}
a:visited {
	color: #0033CC;
}
a:hover {
	color: #0033CC;
}
a:active {
	color: #003366;
}
/*zahlavi*/
#jazyk {
	z-index: 9;
	position: absolute;
	top: 6px;
	right: 3px;
	height: 27px;
	width: 200px;
	color: #ffcc66;
	font-family: "Arial CE", "Helvetica CE", Arial, helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-variant: normal;
}
#jazyk-in {
	z-index: 10;
	padding-top: 7px;
	padding-bottom: 7px;
	height: 27px;
	width: 200px;
}
#jazyk a {
	font-weight: bold;
	text-decoration: none;
	padding: 3px 5px 3px 5px;
	margin: 0px 1px 0px 1px;
}
#jazyk a:link {
	color: #fffde6
}
#jazyk a:visited {
	color: #fffde6;
}
#jazyk a:hover {
	color: #d7ebd7;
	margin: 0px;
	border: 1px dashed #d7ebd7;
}
#jazyk a:active {
	color: #d7ebd7;
}
#katedry {text-align: right;}
#katedry a {	color: #030;margin: 0px 1px 0px 1px;padding: 0px 3px 0px 3px; text-decoration: none;}
#katedry a:link {
	color: #030;
}
#katedry a:visited {
	color: #030;
}
#katedry a:hover {
	color: #003300;
	margin: 0px;
	border: 1px dashed #030;
		
		background: #fffde6;
}
#katedry a:active {
	color: #030;
}

#pruh {
	margin: 0;
	padding: 0;
	background: #d7ebd7 url("../obr/list3eo_p.png") no-repeat;
}
#pruh2 {
	position: relative;
	background: transparent no-repeat top right;
	padding-top: 6px;
	margin-left: 148px;
	border: 0;
	text-align: left;
}
#fzp {
	height: 23px;
	margin: 0px;
	padding-top: 6px;
}
#fzp-in {
	height: 23px;
	margin: 0;
	padding: 0;
	padding-left: 40px;
	color: #fffde6;
	word-spacing: 0.1em;
	letter-spacing: 0.2em;
	font: bold small-caps 16px Verdana, "Geneva CE", lucida, sans-serif;
}
#ujep {
	float: right;
	margin: 0;
	padding: 0;
	letter-spacing: 0.1em;
	font: bold small-caps 12px Verdana, "Geneva CE", lucida, sans-serif;
	text-align: right;
}
#ujep a {
	text-decoration: none
}
#ujep a:link {
	color: #006633;
}
#ujep a:visited {
	color: #006633;
}
#ujep a:hover {
	color: #006633;
	text-decoration: underline
}
#ujep a:active {
	color: #5e8c5e;
}
#pruh3 {
	clear: both;
	padding-top: 0px;
	padding-bottom: 7px;
	color: #006633;
	margin: 6px 0px 0px -148px;
	text-align: left;
}
.datum {
	width: 186px;
	padding: 0;
	color: #5e8c5e;
	font: normal 11px Verdana, "Geneva CE", lucida, sans-serif;
	text-align: right;
visibility:hidden;
}
#fzp .prvni {
	color: #FFCC66;
	font-weight: bolder;
}
#ujep .prvni {
	color: #003300;
}
/*menu*/
#navi {
	width: 150px;
	float: left;
	padding: 0;
	padding-bottom: 5px;
	margin: 0;
	text-align: left;
	background: #D7EBD7;
	border-right: 3px solid #A8C6A8;
	border-bottom: 1px solid #A8C6A8;
	font: normal small-caps 12px Verdana, "Geneva CE", lucida, sans-serif
}
#navi img {
	vertical-align: text-bottom
}
#navi ul {
	margin: 0;
	padding: 0
}
#navi li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#navi li.du, li.tu {
	margin: 0px;
}
#navi li.tu {
	margin-bottom: 0px;
	text-indent: 1.5em;
}
.du .current, .tu .current {
	display: block;
	color: #0033CC;
	position: relative;
	padding: 1px 0px 1px 4px;
	margin-right: -3px;
	border: 1px solid #A8C6A8;
	border-right: none;
	background: #FFFFFF;
}
.du .out:hover, .tu .out:hover {
	background-color: #66CCFF;
	border: 1px solid #C0C0C0;
	border-right: none;
	color: #0033CC;
}

.du .out:active, .tu .out:active {
	background-color: #003366;
	border: 1px solid #C0C0C0;
	border-right: none;
	color: #FFFFFF;
}	


.du a, .tu a {
	display: block;
	position: relative;
	padding: 1px 3px 1px 4px;
	border: 1px solid #D7EBD7;
	border-right: none;
	text-decoration: none;
}
.du a:link, .tu a:link {
	color: #003366;
}
.du a:visited, .tu a:visited {
	color: #003366;
}
.du a:hover, .tu a:hover {
	border: 1px solid #003366;
	border-right: none;
	background: #66CCFF;
	color: #003366;
}
.du a:active, .tu a:active {
	color: #FFFFFF;
	background: #003366;
	border: 1px solid #0033CC;
	border-right: none;
}
.pu, .pu-h {
	color: #FFFFFF;
	margin-bottom: 3px;
	margin-top: 6px;
	text-indent: 2px;
	padding: 2px 3px 2px 1px;
	font: bold small-caps 12px Verdana, "Geneva CE", lucida, sans-serif;
	letter-spacing: 1px;
}
.pu-h {
	padding: 0;
}
.pu:first-letter {
	font-weight: bold;
	color: #FFCC66;
}

.pu-h a:first-letter {
	font-weight: bold;
	color: #FFCC66;
}

.pu-h .current {
	display: block;
	position: relative;
	border: 1px solid #A8C6A8;
	border-right: none;
	color: #0033CC;
	background: #FFFFFF;
	margin-right: -3px;
	padding: 1px 3px 1px 4px;
}

.pu-h a {
	display: block;
	margin-right: 0px;
/* hack pro ie6 a nestandartni rezim */
	_width:100%;
	text-decoration: none;
	padding: 1px 3px 1px 4px;
	border: 1px solid #336633;
	border-right: none;
}
.pu-h a:link {
	color: #FFFFFF;
	/*color: #003366;*/
	/*color: #fffde6;*/
}

.pu-h a:visited {
	color: #FFFDE6;
}

.pu-h a:hover {
	background: #66CCFF;
	color: #0033CC;
	border: 1px solid #A8C6A8;
	border-right: none;
}
.pu-h a:active {
	background: #003366;
	color: #FFFFFF;
	border: 1px solid #558055;
	border-right: none;
}

.pu-h .out {
	display: block;
	margin: 2px 2px 2px 5px;
	background: #003366;
	color: #FFFFFF;
	/*background: url(../obr/top.png) no-repeat top right;*/
}


.pu-h .out:hover {
	border: 1px solid #A8C6A8;
	border-right: none;
	background: #66CCFF;
	/*background: #003366;*/
	color: #FFFFFF;
	background: url(../obr/top3.png) no-repeat top right;
	/*background: url(../obr/top3.png) no-repeat top right #fffde6;;*/
	
}

.ss {
	margin-top: 6px;
	color: #003498;
	letter-spacing: 1px;
	background: #eeeeee;
	font: bold small-caps 12px Verdana, "Geneva CE", lucida, sans-serif;
}
.ss a {
	display: block;
	color: #003498;
	text-decoration: none;
	border: 1px solid #68B4F0;
	border-right: none;
	border-left: 6px solid #68B4F0;
}
.ss span {
	display: block;
	margin: 2px 2px 2px 5px;
	background: url(../obr/top2.gif) no-repeat top right;
}
.ss a:visited {
	color: #003498;
}
.ss a:hover {
	color: #A53B2C;
}
#navi-hori {
	padding: .4em .8em;
	padding: .0em .2em .2em .4em;
	margin: -10px 0 20px 0;
	
	font: normal small-caps 13px Verdana, "Geneva CE", lucida, sans-serif;
	
}
/*obsah*/
.nokno {
	border: 1px solid #dbdbdb;
	padding: 2px 5px 3px 5px;
	background: #f4f4f4
}


#obsah3 {
	  background: #ffffff;
}
#obsah4 {
	min-height: 450px;
	/*margin-left: 26.5%;*/
	margin-left: 150px;
	padding: 14px 14px 14px 0px;
	border: none;
	border-top: 1px solid #a8c6a8;
	text-align: left;
}
#obsah4 p {
	margin: 0;
	padding-top: 5px;
	margin: 0;
	text-indent: 1em;
	text-align: justify;
	color: #000000;
}
#obsah4 h1 {
	margin: 0;
	margin-top: 3px;
	padding: 0;
	line-height: 200%;
	color: #003366;
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 1px;
	text-align: center
}
#obsah4 h2 {
	margin: 12px 6px 3px 6px;
	padding: 0;
	color: #003366;
	font-size: 17px;
	font-weight: normal;
	letter-spacing: 1px;
}
#obsah4 .poh1 {
	margin-top: 0;
	text-align: center;
	position: relative;
	top: -2px
}
#obsah4 .bigmargin {
	margin: 25px 5px 25px 0px;
	padding: 0
}
#obsah4 .netakbigmargin {
	line-height: 140%;
	margin: 12px 3px 6px 0px;
	padding: 0
}



#obsah4 h3 {
	font-size: 15px;
	margin: 6px 6px 3px 6px;
	padding: 0;
	color: #0033CC;
}

#obsah4 h4 {
	font-size: 15px;
	margin: 6px 6px 3px 6px;
	padding: 0;
	color: #003366;
}

#obsah4 h5 {
	font-size: 13px
}

#obsah4 .blockf1 {
	font: bold small-caps 13px "Arial CE", "Helvetica CE", Arial, sans-serif;
	margin: 0;
	margin-top: 10px;
	margin-right: 18px;
	margin-left: 15px;
	padding: 2px 20px 4px 0px;
	color: #003300;
	
}

.f1 {
	letter-spacing: 0.3em;
	padding: 3px;
	padding-left: 6px;
	margin: 0;
	background: #003366;
	/*background: #e8f4e8;*/
}

/*obsah-seznamy*/

.n, li .n {
	margin-top: 0;
	margin-bottom: 0px;
}

.n li, li .n li {
	padding-top: 2px;
	padding-bottom: 1px;
	margin: 0;
}

.q {
	margin-top: 0;
	padding-top: 0;
	font-size: 13px;
	padding-bottom: 0px;
}

.q li {
	padding-top: 10px;
	margin: 0
}

.d {
	list-style-type: square;
	margin-top: 0px;
	font: normal 13px Verdana, "Geneva CE", lucida, sans-serif;
}

.d ul {
	font-size: 11px;
	margin: 0;
	padding-left: 2em
}

.d li {
	margin-top: .5em
}

.t, .t ul {
	margin: 0;
	padding: 0;
	padding-left: 1.7em;
}

.t li {
	padding-top: .5em;
}

.k {
	font-weight: bold;
	text-align: left;
	margin: 0px 0px 10px 240px;
	font-size: 13px
}

/*obsah-seznamy-konec*/

.vypis {
	margin: 5px 18px 5px 18px;
	padding: 0;
	
}

.vypis h4 {
	letter-spacing: 1px;
	margin: 18px 0px 1px 0px;
	padding: 0px 0px 2px 30px;
	background: url(../obr/dot_not.gif) 1px 0px no-repeat;	
	border-bottom: 1px dotted #66CCFF;
	font-weight: bold;
	font-size: 13px;
	color: #0033CC;
}

.vypis h4.dotred {
	letter-spacing: 1px;
	margin: 18px 0px 1px 0px;
	padding: 0px 0px 2px 30px;
	background: url(../obr/dot.gif) 1px 0px no-repeat;
	border-bottom: 2px solid #cc0033;
	font-weight: bold;
	font-size: 13px;
	color: #CC0033
}

.vypis h4.dotyell {
letter-spacing: 1px;
	margin: 18px 0px 1px 0px;
	padding: 0px 0px 2px 30px;
	background: url(../obr/dot.gif) 1px 0px no-repeat;
	border-bottom: 2px solid #ffcc66;
	font-weight: bold;
	font-size: 13px;
	color: #006633
}

.vypis h5 {
	letter-spacing: 1px;
	margin: 18px 0px 1px 0px;
	padding: 0px 0px 4px 4px;
	background: url(../obr/dot_not.gif) 1px 0px no-repeat;	
	border-bottom: 1px dotted #0033CC;
	font-weight: bold;
	font-size: 13px;
	color: #003366;
}	

.vypis div {
	border-top: 1px solid #d7ebd7;
	padding: 3px 0px 0px 30px;
	margin: 0;
	color: #00336633;
}

.vypis div.yell {
	border-top: 1px solid #ffcc66;
	padding: 3px 0px 0px 30px;
	margin: 0;
}


.vypis .d {
	font-size: 11px
}

#obsah4 .vypis p {
	text-indent: 0;
	padding-top: 4px
	color: #003366;
}

#obsah4 .aktualit div {
	background-color: #f5f5f5;
	border-bottom: 1px solid #d7ebd7;
	padding: 3px 10px 8px 30px;
	color: #003366;
}

#obsah4 .aktualit .important {
	background-color: #fff1df
}

#obsah4 .aktualit .pridano {
	background-color: transparent;
	border: none;
	text-align: right;
	font-size: 12px;
	margin: 0;
	padding: 0;
	padding-top: 1px;
	padding-right: 3px
}

.vypis a {
	color: #003366;
	text-decoration: underline;
	font-weight: bold;
}

.vypis a:hover {
	color: #0033CC;
	text-decoration: underline;
	font-weight: bold;
}

div.jmeno {
	padding: 2px;
	font-weight: normal;
	margin-top: 10px;
	margin-left: 10px;
	border: none;
}

.jmeno strong {
	font-weight: bold;
}

div.funkce2 {
	padding: 2px;
	padding-top: 0;
	margin-left: 10px;
	font-weight: normal;
	border: none;
}

/*obsah-tabulky*/

.struktury td {
	text-align: center;
	padding: 5px;
}

.struktury {
	margin-top: 12px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px
}

.t1 {
	background-color: #e8f4e8
}

.tab-normal {
	margin: 3px 0 3px 0;
	border: none;
	border-collapse: separate;
	border-spacing: .5em
}

.tab-normal th {
	padding: 3px 6px 3px 6px;
	border: 1px solid #487858;
	border-bottom: none;
	border-right: none;
	text-align: center;
}

.tab-normal td {
	padding: 3px 6px 3px 6px;
	border: 1px solid #b0b0b0;
	border-bottom: none;
	border-right: none;
	text-align: center;
}

.tab-cela {
	
	border: 1px solid #487858;
	border-collapse: separate;
	border-spacing: .5em
}

.tab-cela th {
	
	padding: 3px 6px 3px 6px;
	border: 1px solid #487858;
	border-bottom: none;
	border-right: none;
	text-align: center;
}

.tab-cela td {
	border: 1px solid #b0b0b0;
	text-align: center;
}

/*obsah-tabulky-konec*/
div.kdy {
	border-top: 1px solid #d8ecd8;
	margin: 0;
	padding: 2px;
	padding-left: 4px;
	float: left;
	width: 80px;
}

div.co {
	border-top: 1px solid #d8ecd8;
	border-left: 1px solid #d8ecd8;
	margin: 0 0 0 80px;
	padding: 2px;
	padding-left: 4px
}

div.podpis {
	float: right;
	text-align: center;
	border: none;
	margin: 6px 0 12px 0;
	padding: 0;
}

.totop {
	padding: 1px;
	font: bold 10px Verdana, "Geneva CE", lucida, sans-serif;
	text-align: right;
	clear: both;
}

.totop a {
	text-decoration: underline
}

.totop a:active, .totop a:hover {
	text-decoration: overline
}

#rozhodnuti {
	margin-top: 2em
}

#rozhodnuti h3 {
	clear: right;
	color: #537753;
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	margin-top: .7em;
	margin-bottom: .3em;
	padding: .2em .4em;
	background: #efefef;
	border-top: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
}

#rozhodnuti h4 {
	margin: 0;
	padding: .4em;
	padding-top: .6em;
	font-size: 14px;
}

#rozhodnuti h5 {
	margin: 0;
	padding: .2em .6em;
	font-size: 13px;
}
#rozhodnuti ul, #rozhodnuti ol {
	margin: 0;
	padding: .3em .5em .3em 3em;
}

#rozhodnuti li {
	margin-top: 2px;
	margin-bottom: 1px
}

#rozhodnuti p {
	margin: 0;
	padding: .2em 0;
}

/*zapati*/
#zap {
	width: 72em;
	margin: 0px;
	margin-top: 4px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: center;
	font: normal 10px Verdana, "Geneva CE", lucida, sans-serif;
}
#zap .vzhled {
	float: left;
	text-align: left;
	margin: 0;
	padding: 0;
}
#zap .copy {
	float: right;
	text-align: right;
	margin: 0;
	padding: 0;
}

.kurziva {
	font-variant: italic;
}
	
.tucne {
	font-weight: bold;
}
	
.stred {margin-right: auto;
	margin-left: auto;
	padding: 0px;
	text-align: center;
}

/*konec screen definice*/

}
.nove {color: #FF0000;}
